@import '../../../styles.sass'

.player
	@include box
	padding: 0
	height: 190px

	&.turn
		border: 4px solid #17a2b8

	.info
		padding: 10px
		background: transparent
		color: #333
		transition: background 0.6s
		&.turn
			background: #17a2b8
			color: white

		.avatar
			@include avatar
			width: 60px
			height: 60px
			margin: 0
			vertical-align: top

		.score
			display: inline-block
			width: calc(100% - 65px)
			vertical-align: top
			margin-left: 5px


	.cards
		padding: 10px
		@include flex-layout

@media screen and (min-width: 481px) and (max-width: 900px)
	.player
		height: 180px

	.avatar
		width: 30px !important
		height: 30px !important

	.score
		width: calc(100% - 35px)
		h3
			font-size: 18px
